Subject: Ticket Assigned - Order 9593003506
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 16:39:00 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9593003506 Hi there

I spoke to an advisor regarding a damaged order received last week.
I wanted a full refund please on the hask  conditioner and hask body wash as they were broken upon opening the package.
The lady I spoke to said I would have to send pics which I said I took upon opening the package.

Can you proceed with the refund please?

Any issues please email or call me on 0582084547

Thanks so much
Kimberley ellis

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5241415